PHP K�sikirja
Edellinen |  | Seuraava

# openal_device_close

(no version information, might be only in CVS)

openal_device_close -- Close an OpenAL device

## Description

bool openal_device_close ( resource device )

## Parameters

device

  An Open AL(Device) resource (previously created by openal_device_open()) to be closed.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

openal_device_open()

Edellinen | Alkuun | Seuraava
openal_context_suspend | Ylös | openal_device_open